map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 35274
endTick: 2338682
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 21:39:15.9553773
...
